<!DOCTYPE html>
<html lang="pt-br">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Avançando em tipos ( Nun-null assertion operator)</title>
  <script type="module" src="/dist/index.js"></script>
</head>
<body>
  <h1>Avançando em tipos ( Nun-null assertion operator)</h1>
  <p id="some-paragraph">O operador de negação (!) é usado para fazer isso</p>
  
</body>
</html>